@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap");
:root {
    --font-title: "Poppins";
    --font-desc: "Montserrat";
    --font-none: "Nunito Sans";
    --font-num: "Times New Romans";
}

/* Global */
table thead {
    font-family: var(--font-title);
}
table tr {
    font-family: var(--font-none);
}
.wd-50 {
    max-width: 50%;
}
.wd-75 {
    max-width: 75%;
}
.gv-50 {
    margin-bottom: 50px;
}
.success {
    background: #4CAF50;
    color: white;
}
.error {
    font-size: 13px;
    font-family: var(--font-none);
    color: #E53935;
}
.error span {
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin-top: 4px;
    margin-left: 10px;
}
.trash-color {
    color: rgb(150, 0, 0);
}
.active {
    display: block !important;
}
section.body {
    width: calc(100% - 280px);
    box-sizing: border-box;
    margin-top: 64.8px;
    margin-left: auto;
    padding: 2rem;
    scroll-behavior: smooth;
}
.ns-modal.progress .ns-box p {
    font-family: var(--font-desc);
    font-size: 15px;
}

/* Navigation Menus*/
ul.nav-menu {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}
ul.nav-menu li.nav-list {
    width: 100%;
    box-sizing: border-box;
    letter-spacing: 1px;
    font-size: 13px;
    font-family: var(--font-none);
    color: rgba(80,80,80);
}
ul.nav-menu li.nav-list a {
    display: -webkit-flex;
    align-items: center;
    column-gap: 1rem;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 2rem;
    text-decoration: none;
    border-radius: 6px;
    transition: .5s;
}
ul.nav-menu li.nav-list a:hover {
    background: rgba(240,240,240);
    transition: .5s;
}
ul.nav-menu li.nav-list a:-webkit-any-link {
    color: rgba(80,80,80);
}

/* Navigation */
.nav-top {
    width: 100%;
    box-sizing: border-box;
    background: white;
    border-bottom: 1px solid rgb(188,188,188);
    display: -webkit-flex;
    align-items: center;
    padding: 5px 5rem;
    position: fixed;
    top: 0;
}
.nav-top > .nav-cols {
    width: 100%;
    box-sizing: border-box;
}
.nav-top > .nav-cols.end {
    justify-content: flex-end;
}
.nav-top > .nav-cols.flex {
    display: -webkit-flex;
    align-items: center;
    column-gap: 8px;
}
.nav-top .nav-list {
    position: relative;
    width: auto;
    display: inline-block;
}
.nav-top .nav-list > .nav-icon {
    width: 50px;
    box-sizing: border-box;
    display: grid;
    place-items: center;
}
.nav-top .nav-list > .nav-icon > i {
    font-size: 21px;
    cursor: pointer;
    color: rgb(100,100,100);
}
.nav-top .nav-list > .nav-image > img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
}
.nav-top .nav-logo {
    width: 100%;
    box-sizing: border-box;
    max-width: 50px;
    flex-shrink: 0;
}

/* Navigation DropBox */
.nav-top .nav-drop {
    width: 275px;
    box-sizing: border-box;
    position: absolute;
    right: 0;
    bottom: auto;
    background: white;
    border-radius: 8px;
    border: 1px solid rgb(220,220,220);
    margin-top: 1rem;
    display: none;
}
.nav-top .nav-drop > .drop-title {
    width: 100%;
    box-sizing: border-box;
    padding: 2px 1.5rem;
    border-bottom: 1px solid rgb(220,220,220);
}
.nav-top .nav-drop > .drop-title h6 {
    font-size: 14px;
    font-weight: 500;
    font-family: var(--font-title);
    letter-spacing: 1px;
}
.nav-top .nav-drop.nav-notice > ul.notice-list {
    width: 100%;
    box-sizing: border-box;
    height: 200px;
    overflow: auto;
}
.nav-top .nav-drop.nav-notice > ul.notice-list li {
    width: 100%;
    box-sizing: border-box;
    padding: 8px 2rem;
    border-bottom: 1px solid rgb(220,220,220);
    min-height: 80px;
    display: grid;
    justify-content: space-between;
    position: relative;
}
.nav-top .nav-drop.nav-notice > ul.notice-list li p {
    font-size: 13px;
    font-family: var(--font-desc);
    color: rgb(60,60,60);
}
.nav-top .nav-drop.nav-notice > ul.notice-list li span {
    display: -webkit-flex;
    align-items: center;
    column-gap: 8px;
    color: rgba(188,188,188);
    font-size: 12px;
    font-family: var(--font-num);
    margin-top: 10px;
}
.nav-top .nav-drop.nav-notice > ul.notice-list li i {
    width: 15px;
    box-sizing: border-box;
    flex-shrink: 0;
    font-size: 12px;
}
.nav-top .nav-drop.nav-notice > ul.notice-list li > .notice-icon {
    display: grid;
    place-items: center;
    position: absolute;
    right: 30px;
    bottom: 10px;
}
.nav-top .nav-drop.nav-notice > ul.notice-list li > .notice-icon i {
    font-size: 16px;
    cursor: pointer;
}
.nav-top .nav-drop.nav-notice > ul.notice-list li:last-child {
    border-bottom: 0;
}
.nav-top .nav-drop.nav-profile {
    width: 225px !important;
    margin-top: 0 !important;
}
.nav-top .nav-drop.nav-profile > .drop-profile {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    display: grid;
    row-gap: 8px;
    font-size: 18px;
    font-family: var(--font-desc);
    text-align: center;
    border-bottom: 1px solid rgb(220,220,220);
}
.nav-top .nav-drop.nav-profile > .drop-profile .nav-image {
    width: 100%;
    box-sizing: border-box;
    display: grid;
    place-items: center;
}
.nav-top .nav-drop.nav-profile > .drop-profile .nav-image img {
    width: 80px;
    height: 80px;
    box-sizing: border-box;
    border-radius: 50%;
}

/* Navigation Aside */
.nav-side {
    width: 275px;
    height: calc(100vh - 64.8px);
    box-sizing: border-box;
    padding: 1rem 0px;
    background: white;
    position: fixed;
    bottom: 0;
}

/* Content Header */
.header {
    width: 100%;
    box-sizing: border-box;
}
.header > .image {
    width: 100%;
    box-sizing: border-box;
}
.header > .image.center {
    display: grid;
    place-items: center;
    margin: 10px auto;
}
.header > .image.logo {
    max-width: 150px;
}
.header > .title {
    width: 100%;
    box-sizing: border-box;
    display: grid;
    row-gap: 5px;
}
.header > .title.center {
    text-align: center;
}
.header > .title h6 {
    font-size: 24px;
    font-family: var(--font-title);
}
.header > .title p {
    font-size: 15px;
    font-family: var(--font-desc);
    color: rgba(188,188,188);
}

/* Input Auth */
form.auth .error .user,
form.auth .error .pass {
    border-color: #E53935;
}
form.auth .user,
form.auth .pass {
    display: -webkit-flex;
    align-items: center;
    column-gap: 10px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid rgb(188,188,188);
    border-radius: 6px;
    padding: 10px 15px;
    font-family: var(--font-none);
    transition: .5s;
    background: white;
}
form.auth .user:focus-within,
form.auth .pass:focus-within {
    box-shadow: 0px 0px 10px rgb(116, 113, 255);
}
form.auth .user > .icon,
form.auth .pass > .icon {
    width: 30px;
    box-sizing: border-box;
    font-size: 14px;
    color: rgb(60,60,60);
    display: grid;
    place-items: center;
}
form.auth .form-btn {
    width: 100%;
    box-sizing: border-box;
    padding: 10px 0;
    border-radius: 6px;
    background: rgb(116,113,255);
    font-size: 14px;
    font-family: var(--font-title);
    font-weight: bold;
    color: white;
    border: 0;
    cursor: pointer;
    letter-spacing: 1px;
}
form.auth button {
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    column-gap: 15px;
    transition: .5s;
    pointer-events: auto;
}
form.auth button.process {
    pointer-events: none;
}
form.auth button > div {
    width: auto !important;
}
.auth-link {
    width: 100%;
    box-sizing: border-box;
    margin: 15px auto;
    text-align: center;
}
.auth-link > a {
    font-size: 12px;
    font-family: var(--font-title);
    font-weight: bold;
    color: rgb(116,113,255);
    text-decoration: underline;
    cursor: pointer;
}

/* Input */
form.box {
    background: white;
    border: 1px solid rgba(188,188,188);
    width: 100%;
    box-sizing: border-box;
    border-radius: 6px;
    padding: 2rem;
    margin-top: 25px;
}
form.default {
    row-gap: 25px !important;
}
form.default .error > div {
    border-color: #E53935 !important;
}
form.default label {
    font-size: 10px;
    font-weight: 600;
    font-family: var(--font-title);
    margin-left: 15px;
    margin-bottom: 4px;
    display: block;
    color: black;
}
form.default .plain > div {
    background: white;
    width: 100%;
    box-sizing: border-box;
    padding: 7px 15px;
    border-radius: 6px;
    border: 1px solid rgb(188,188,188);
}
form.default .plain input,
form.default .plain textarea,
form.default .plain select,
form.default .plain select option {
    font-size: 12px;
    font-family: var(--font-none);
}
form.default button {
    background: rgb(116, 113, 255);
    color: white;
    font-size: 12px;
    font-family: var(--font-title);
    cursor: pointer;
    width: 100%;
    max-width: 150px;
    box-sizing: border-box;
    text-align: center;
    padding: 7px;
    border: 0;
    border-radius: 6px;
    letter-spacing: 1px;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    column-gap: 15px;
    transition: .5s;
    pointer-events: auto;
}
form.default button.process {
    pointer-events: none;
}
form.default button > div {
    width: auto !important;
}

/* Table */
table td.info {
    display: -webkit-flex;
    align-items: center;
    column-gap: 15px;
}
table td.info .image {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    box-sizing: border-box;
    font-size: 0;
    flex-shrink: 0;
}
table td.info .username {
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    font-family: var(--font-title);
    color: black;
}
table td.info .email {
    width: 100%;
    box-sizing: border-box;
    font-size: 12px;
    font-family: var(--font-desc);
    color: rgba(188,188,188);
}
.ns-result .ns-table-result {
    font-size: 15px;
    font-family: var(--font-desc);
    font-weight: bold;
}

/* Profile */
.th-profile {
    display: -webkit-flex;
    width: 100%;
    box-sizing: border-box;
    column-gap: 1rem;
    margin: 1rem 0;
}
.th-profile .th-box {
    background: white;
    border-radius: 6px;
    padding: 2rem;
    width: 100%;
    box-sizing: border-box;
}
.th-profile .th-info {
    border-top: 1px dashed rgba(188,188,188);
    padding-top: 2rem;
    margin-top: 2rem;
}
.th-profile .th-info.ns-flex {
    align-items: center;
}
.th-profile .title {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    padding: 1rem 0;
}
.th-profile .title h5 {
    font-size: 21px;
    font-family: var(--font-title);
    color: black;
}
.th-profile .title p {
    font-size: 13px;
    font-family: var(--font-desc);
    color: rgb(188,188,188);
}
.th-profile .status {
    display: inline-block;
    width: auto;
    box-sizing: border-box;
    padding: 2px 12px;
    text-align: center;
    border-radius: 33px;
    font-size: 12px;
    font-family: var(--font-none);
    margin: 6px 0;
}
.th-profile .image {
    width: 150px;
    height: 150px;
    box-sizing: border-box;
    border-radius: 50%;
    border: 1px solid rgba(188,188,188);
    overflow: hidden;
    flex-shrink: 0;
}
.th-profile .joined {
    width: 100%;
    box-sizing: border-box;
    margin-top: 1rem;
    position: absolute;
    right: 1rem;
}
.th-profile .joined span {
    display: block;
    width: 100%;
    box-sizing: border-box;
    font-size: 13px;
    font-family: var(--font-none);
    color: rgba(200,200,200);
    font-style: italic;
    text-align: right;
}
.th-profile .icon {
    display: -webkit-flex;
    align-items: center;
    column-gap: 1rem;
    width: 100%;
    box-sizing: border-box;
}
.th-profile .icon i {
    color: rgb(60,60,60);
    font-size: 36px;
}
.th-profile .icon span {
    font-size: 15px;
    font-family: var(--font-title);
    color: black;
}
.th-profile .icon p {
    font-size: 10px;
    font-family: var(--font-desc);
    color: rgb(60,60,60);
}
